<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>7003</НомерОСБ>
         <НаименованиеОСБ>0723</НаименованиеОСБ>
         <ФилиалОтделенияБанка>0723</ФилиалОтделенияБанка>
         <НомерДоговора>83257491</НомерДоговора>
         <ДатаДоговора>14.03.2023</ДатаДоговора>
         <ПорядковыйНомерРеестра>119</ПорядковыйНомерРеестра>
         <ДатаРеестра>27.05.2026</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации>47422810816549940001</РасчетныйСчетОрганизации>
         <БИК>046577674</БИК>
         <ТипКарт>52/8</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>1</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
</ДопДанные>
